[SciPy-dev] NumPy 1.0.3.x and SciPy 0.5.2.x

Ondrej Certik ondrej@certik...
Sun Aug 19 22:30:19 CDT 2007


> I just wanted to give you a public, huge thank you for tackling this
> most thankless but important problem.  Many people at the just
> finished SciPy'07 conference mentioned better deployment/installation
> support as their main issue with scipy.  Our tools are maturing, but
> we won't get very far if they don't actually get in the hands of
> users.

I think all of the developers should make sure, that scipy and numpy
installs natively in their own favourite distribution. So for example
I am using Debian, so I'll try to keep an eye on it and help the
maintainer of the deb package. This way it should cover the most
distributions.

Ondrej

P.S. I don't know what the native way of installing packages on Mac OS
X is, but I know of the fink project, that basically allows to use
debian packages:

http://finkproject.org/


More information about the Scipy-dev mailing list